Computer Security
[EN] securityvulns.ru no-pyccku


IRC Services DoS
Published:16.12.2007
Source:
SecurityVulns ID:8455
Type:remote
Threat Level:
5/10
Description:DoS on oversized password.
Affected:IRCSERVICES : IRC Services 5.0
 IRCSERVICES : IRC Services 5.1
CVE:CVE-2007-6122 (The default_encrypt function in encrypt.c in IRC Services before 5.0.63, and 5.1.x before 5.1.7, allows remote attackers to cause a denial of service (daemon crash) via a long password. NOTE: some of these details are obtained from third party information.)
Original documentdocumentGENTOO, [ GLSA 200712-12 ] IRC Services: Denial of Service (16.12.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod